Bug 813769 - version 1.5.2.23 is out
version 1.5.2.23 is out
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openni (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 991878
  Show dependency treegraph
 
Reported: 2012-04-18 07:50 EDT by Peter Robinson
Modified: 2014-06-01 16:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-01 16:11:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against current master to update to 1.5.2.23 and enable ARM support (64.32 KB, patch)
2013-09-15 00:33 EDT, Rich Mattes
no flags Details | Diff

  None (edit)
Description Peter Robinson 2012-04-18 07:50:45 EDT
The latest stable release of openni is 1.5.2.23, it also looks like the 1.5.x releases add support for ARM.
Comment 1 Fedora End Of Life 2013-04-03 13:52:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Rich Mattes 2013-09-15 00:33:23 EDT
Created attachment 797766 [details]
Patch against current master to update to 1.5.2.23 and enable ARM support

Attached is a patch to upgrade to 1.5.2.23 and add ARM support.  The source archive needs to be downloaded and modified as per the comments in the spec file.  I've applied for commit rights to openni so I can apply this patch myself and help with maintenance in the future.
Comment 3 Rich Mattes 2013-09-15 00:34:48 EDT
Scratch build of openni with the aforementioned patch attached:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5936441
Comment 4 Fedora Admin XMLRPC Client 2014-02-26 15:11:36 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.